Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3441 - freetype-1.2 ttmkfdir doesn't always work
Summary: freetype-1.2 ttmkfdir doesn't always work
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-13 22:56 UTC by nelson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-23 17:58:36 UTC


Attachments (Terms of Use)

Description nelson 1999-06-13 22:56:54 UTC
ttmkfdir sometimes doesn't generate strings for fonts. For
example, the fonts in /usr/share/enlightenment/E-docs (from
the enlightenment package) are not recognized by ttmkfdir.
Some fonts are recognized.

The ttmkfdir at
http://www.darmstadt.gmd.de/~pommnitz/ttmkfdir.tar.gz
does create entries for these fonts, and in general more
than the freetype package's version.

PS - freetype was not listed as a category.

Comment 1 Preston Brown 1999-08-23 17:58:59 UTC
this has been fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.